## Model Instance
dml.files.usageprofile=min.usageprofile
dml.files.system=min.system
dml.files.resourcelandscape=min.resourcelandscape
dml.files.repository=min.repository
dml.files.deployment=min.deployment
#dml.outputdirectory=/results/
